バージョン選択

フォーラム

メニュー

オンライン状況

128 人のユーザが現在オンラインです。 (118 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 128
もっと...

サイト内検索

質問 > 管理機能 > 助けてください4.0.5-4.0.6アップデートプラグインでエラー

管理機能

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
susumu
投稿日時: 2023/3/9 19:27
対応状況: −−−
一人前
登録日: 2018/12/17
居住地:
投稿: 104
助けてください4.0.5-4.0.6アップデートプラグインでエラー
[EC-CUBE] EC-CUBEのバージョン、405
[レンタルサーバ] レンタルサーバ名さくらインターネット
[OS] 使用しているOS名、バージョンFreeBSD 13.0-RELEASE-p12 amd64
[PHP] 使用しているPHPのバージョン7.4.33
[データベース] 使用しているDB名、バージョン
[WEBサーバ] 使用しているWEBサーバ名、バージョン
[ブラウザ] 使用しているブラウザ名、バージョン
[導入プラグインの有無] あれば導入プラグインを記載 この商品について問い合わせる カード決済プラグイン
[カスタマイズの有無] 受注メールのテキスト化
[現象] EccubeUpdater405to406アッププラグインをインストールに成功し有効化し設定したら以下のエラーが出てどうにもならなくなりました。個人情報の部分はXXXにしてあります。
Warning: include(/home/XXXXX/www/XXXXX/vendor/composer/../../app/proxy/entity/src/Eccube/Entity/Product.php): failed to open stream: No such file or directory in /C/composer/ClassLoader.php on line 444

Warning: include(): Failed opening '/home/XXXXX/www/XXXXX/vendor/composer/../../app/proxy/entity/src/Eccube/Entity/Product.php' for inclusion (include_path='.:/usr/local/php/7.4/lib/php') in /home/XXXXX/www/XXXXX/vendor/composer/ClassLoader.php on line 444

Fatal error: Uncaught Symfony\Component\DependencyInjection\Exception\InvalidArgumentException: Cannot determine controller argument for "Eccube\Controller\Admin\Product\ProductClassController::clearProductClasses()": the $Product argument is type-hinted with the non-existent class or interface: "Eccube\Entity\Product". in /XXXXX/www/XXXXX/symfony/http-kernel/DependencyInjection/RegisterControllerArgumentLocatorsPass.php:164 Stack trace: #0 /XXXXX/www/XXXXX/vendor/symfony/dependency-injection/Compiler/Compiler.php(140): Symfony\Component\HttpKernel\DependencyInjection\RegisterControllerArgumentLocatorsPass->process(Object(Symfony\Component\DependencyInjection\ContainerBuilder)) #1 /XXXXX/www/XXXXX/vendor/symfony/dependency-injection/ContainerBuilder.php(789): Symfony\Component\DependencyInjection\Compiler\Compiler->compile(Object(Symfony\Component\DependencyInjection\ContainerBuilder)) #2 /XXXXX/www/XXXXX/vendor/symfony/http-kernel/Kernel.php(643): Symfony in /XXXXX/www/XXXXX/vendor/symfony/http-kernel/DependencyInjection/RegisterControllerArgumentLocatorsPass.php on line 164
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » 助けてください4.0.5-4.0.6アップデートプラグインでエラー susumu 2023/3/9 19:27
     Re: 助けてください4.0.5-4.0.6アップデートプラグインでエラー mcontact 2023/3/9 20:33
       Re: 助けてください4.0.5-4.0.6アップデートプラグインでエラー susumu 2023/3/10 2:26
         Re: 助けてください4.0.5-4.0.6アップデートプラグインでエラー mcontact 2023/3/10 8:50
           Re: 助けてください4.0.5-4.0.6アップデートプラグインでエラー susumu 2023/3/10 10:44

 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は89,986名です
総投稿数は110,279件です

投稿数ランキング

1
seasoft
7368
2
468
3217
3
AMUAMU
2712
4
nanasess
2314
5
umebius
2085
6
yuh
1819
7
h_tanaka
1677
8
red
1570
9
mcontact
1342
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.